## File: /vendors/swiftMailer/classes/Swift/Transport/MailInvoker.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_Transport_MailInvoker | This interface intercepts calls to the mail() function.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:24 +0000 by phpDocumentor 1.4.3